onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {Top Level Signals}
add wave -noupdate -format Logic /testbench/clk40m
add wave -noupdate -format Logic /testbench/sys_reset
add wave -noupdate -format Logic /testbench/init_power_up
add wave -noupdate -format Logic /testbench/atreturn01
add wave -noupdate -format Logic /testbench/av5v
add wave -noupdate -format Logic /testbench/temp
add wave -noupdate -format Logic /testbench/varef
add wave -noupdate -format Logic /testbench/supply_good
add wave -noupdate -format Logic /testbench/over_temp
add wave -noupdate -divider {Stimulus Block signals}
add wave -noupdate -format Literal /testbench/stimulus_0/av5v_driver
add wave -noupdate -format Literal /testbench/stimulus_0/temp_driver
add wave -noupdate -divider {Analog Block Signals}
add wave -noupdate -format Logic /testbench/vt_mon_0/analog_inst/ab_inst/acmclk
add wave -noupdate -format Logic /testbench/vt_mon_0/analog_inst/ab_inst/sysclk
add wave -noupdate -format Logic /testbench/vt_mon_0/analog_inst/init_done
add wave -noupdate -format Logic /testbench/vt_mon_0/analog_inst/ab_inst/calibrate
add wave -noupdate -format Literal -radix unsigned /testbench/vt_mon_0/analog_inst/adc_chnumber
add wave -noupdate -divider {Voltage Monitor Flags}
add wave -noupdate -format Logic /testbench/vt_mon_0/av5v_under4p75_net
add wave -noupdate -format Logic /testbench/vt_mon_0/av5v_over5p25_net
add wave -noupdate -divider {Temperature Monitor Flag}
add wave -noupdate -format Logic /testbench/vt_mon_0/temp_over70c_net
add wave -noupdate -divider {Gate Driver Enables}
add wave -noupdate -format Logic /testbench/vt_mon_0/analog_inst/over_temp_en
add wave -noupdate -format Logic /testbench/vt_mon_0/analog_inst/supply_good_en
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {0 ps} 0}
configure wave -namecolwidth 230
configure wave -valuecolwidth 51
configure wave -justifyvalue left
configure wave -signalnamewidth 2
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {2100 us}
