-- Version: 7.3 7.3.0.29

library ieee;
use ieee.std_logic_1164.all;
library fusion;
use fusion.all;

entity NGM is 
    port(CLK0, CLK1, S : in std_logic;  GL : out std_logic) ;
end NGM;


architecture DEF_ARCH of  NGM is

    component NGMUX
        port(CLK0, CLK1, S : in std_logic := 'U'; GL : out 
        std_logic) ;
    end component;

    component GND
        port( Y : out std_logic);
    end component;

    signal GND_1_net : std_logic ;
    begin   

    GND_2_net : GND port map(Y => GND_1_net);
    Inst1 : NGMUX
      port map(CLK0 => CLK0, CLK1 => CLK1, S => S, GL => GL);
end DEF_ARCH;

-- _Disclaimer: Please leave the following comments in the file, they are for internal purposes only._


-- _GEN_File_Contents_

-- Version:7.3.0.29
-- ACTGENU_CALL:1
-- BATCH:T
-- FAM:Fusion
-- OUTFORMAT:VHDL
-- LPMTYPE:LPM_CCC_NGMUX
-- LPM_HINT:NONE
-- INSERT_PAD:NO
-- INSERT_IOREG:NO
-- GEN_BHV_VHDL_VAL:F
-- GEN_BHV_VERILOG_VAL:F
-- MGNTIMER:F
-- MGNCMPL:F
-- "DESDIR:D:/Actelprj/VT_Mon_vhd/smartgen\NGM"
-- GEN_BEHV_MODULE:T
-- SMARTGEN_DIE:IR4X4M1
-- SMARTGEN_PACKAGE:fg256

-- _End_Comments_

